Bug 63803 - should say lpd not lpr
should say lpd not lpr
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-switch-printer (Show other bugs)
7.3
All Linux
high Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-18 16:45 EDT by Tammy Fox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-18 16:45:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-04-18 16:45:16 EDT
After clicking the OK button, the info dialog box
should say restart /etc/init.d/[lpd/cups]
with a d, not an r.
Comment 1 Ngo Than 2002-04-23 12:20:12 EDT
It's fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.